| 0.9.9 API documentation

- Main Page
- Modules
- Files

- File List

Typedefs
matrix_double3x4.hpp File Reference

Core features More...

Go to the source code of this file.

## Typedefs
typedef mat< 3, 4, double, defaultp > | dmat3x4
| 3 columns of 4 components matrix of double-precision floating-point numbers. More...

## Detailed Description

Core features

Definition in file matrix_double3x4.hpp.